#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2003-05-13 19:33+1000\n"
"PO-Revision-Date: 2003-02-12 13:19:00+0001\n"
"Last-Translator: Serge Winitzki <winitzki@yahoo.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=KOI8-R\n"
"Content-Transfer-Encoding: 8bit\n"

#. Description
#: ../alsa-base.templates:4
msgid "Would you like to load OSS compatibility modules when ALSA starts?"
msgstr "Хотите загружать модули совместимости OSS при запуске ALSA?"

#. Description
#: ../alsa-base.templates:4
msgid ""
"Loading OSS compatibility modules when ALSA starts is useful if your kernel "
"has no kmod or devfs support. Under a kernel with devfs support,  the "
"standard audio device files are created at run-time when the ALSA driver is "
"loaded. This means you can use audio applications which use the standard "
"audio device files under a devfs kernel only when the driver can detect your "
"audio device and it sucessfully works."
msgstr ""
"Загрузка модулей совместимости OSS при запуске ALSA бывает нужна, если в "
"ядре нет поддержки kmod или devfs. Если ядро поддерживает devfs, то при "
"загрузке драйвера ALSA автоматически создаются стандартные файлы аудио-"
"устройств. Это значит, что под devfs-ядром вы можете использовать аудио-"
"программы, требующие стандартных файлов аудио-устройств только тогда, когда "
"драйвер ALSA может детектировать аудио-устройство и успешно с ним работать."

#. Choices
#: ../alsa-base.templates:14
msgid "forcibly-unload-driver, stop-procs, none"
msgstr ""

#. Default
#: ../alsa-base.templates:15
msgid "none"
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid "Stop ALSA drivers forcibly before suspend?"
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"With some chipsets, the kernel may hang after your machine is resumed by "
"Advanced Power Management (APM)."
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"If this feature is enabled, the Debian ALSA system will unload the driver "
"before suspending the machine, in order to prevent that kernel hanging. If "
"you don't suspend your laptop, or your laptop doesn't hang after resuming, "
"then you don't need to force stop."
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"Note: If you want to use this feature, you need to install the apmd package."
msgstr ""
"Если вы хотите использовать эту возможность, вам нужно установить пакет apmd."

#. Description
#: ../alsa-base.templates:30
msgid "Save mixer settings across reboots?"
msgstr ""

#. Description
#: ../alsa-base.templates:30
msgid ""
"Should the ALSA init script store your mixer settings on shutdown? This  "
"option is for people who change their mixer settings, and want to keep their "
"changes across reboots. If enabled, the init script will run \"alsactl store"
"\" on shutdown."
msgstr ""

#. Choices
#: ../alsa-base.templates:38
msgid "done, ${alsa_modules}"
msgstr ""

#. Default
#: ../alsa-base.templates:39
msgid "done"
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid "What driver-modules do your cards use?"
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid ""
"You are currently configuring ALSA's boot script. Select those driver-"
"modules you want loaded at boot-time."
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid "You have selected \"${alsa_cards}\" so far."
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid ""
"When you are finished selecting driver-modules to load, select \"done\"."
msgstr ""

#. Description
#: ../alsa-base.templates:51
msgid "This is a dummy question."
msgstr ""

#. Description
#: ../alsa-base.templates:51
msgid "This question is merely a placeholder, and is not meant to be asked."
msgstr ""

#. Description
#: ../alsa-source.templates:4
#, fuzzy
msgid "Build ALSA driver with ISA PnP?"
msgstr "Построить драйвер ALSA_VERSION_ с ISA PnP?"

#. Description
#: ../alsa-source.templates:4
#, fuzzy
msgid ""
"Say Yes if you want to build ALSA driver with ISA PnP version. If your "
"computer doesn't support ISA PnP, you may say No."
msgstr ""
"Скажите ДА, если вы хотите построить драйвер ALSA_VERSION_ с ISA PnP "
"version. Если ваш компьютер не поддерживает ISA PnP, вы можете сказать НЕТ."

#. Description
#: ../alsa-source.templates:11
#, fuzzy
msgid "Build ALSA driver with debugging code?"
msgstr "Построить драйвер ALSA_VERSION_ с отладочным кодом?"

#. Description
#: ../alsa-source.templates:11
#, fuzzy
msgid "Say Yes if you want to build ALSA driver with debugging code."
msgstr ""
"Скажите ДА, если вы хотите построить драйвер ALSA_VERSION_ с отладочным "
"кодом."

#. Choices
#: ../alsa-source.templates:16
msgid "all, ${alsa_modules}"
msgstr ""

#. Description
#: ../alsa-source.templates:17
msgid "Select cards to be built."
msgstr "Выберите карты, которые нужно скомпилировать."

#. Description
#: ../alsa-source.templates:17
#, fuzzy
msgid ""
"You can choose cards to be built by selecting cards you want. Each selection "
"is a same name to a option of configure script '--with-cards'. The following "
"list are short descriptions of the options to show what they mean."
msgstr ""
"Вы можете выбрать карты, которые нужно скомпилировать, указав нужные. Каждый "
"пункт - имя драйвера в опции '--with-cards' сценария configure. После имени "
"идет краткое описание значения этой опции."

#~ msgid "You need to remove an older version of ALSA driver manually."
#~ msgstr "Вам нужно вручную убрать старую версию ALSA-драйвера."

#~ msgid ""
#~ "It seems that you have installed an older version of the ALSA driver "
#~ "package ${package} (version ${version}). You must need to remove the "
#~ "package **manually** before installing this ALSA module package because "
#~ "the new Debian ALSA system can't coexist with older versions of ALSA "
#~ "drivers package."
#~ msgstr ""
#~ "Кажется, у вас установлена старая версия пакета ALSA-драйвера ${package} "
#~ "(version ${version}). Вы должны убрать тот пакет **вручную** перед "
#~ "установкой настоящего пакета ALSA-модулей, потому что новая система "
#~ "Debian ALSA не может сосуществовать со старыми версиями ALSA-драйверов."

#~ msgid ""
#~ "Setting up this package will exit with an error code 1 unless you remove "
#~ "the package manually. To do this, you can use the following commands "
#~ "after this installation has ended:"
#~ msgstr ""
#~ "Настройка этого пакета завершится с кодом ошибки 1, если вы не уберете "
#~ "пакет вручную. Чтобы это сделать, вы можете после окончания этой "
#~ "инсталляции использовать следующие команды:"

#~ msgid "`dpkg -r ${package}' or `apt-get remove ${package}'"
#~ msgstr "`dpkg -r ${package}' или `apt-get remove ${package}'"

#~ msgid "Then reinstall this package again."
#~ msgstr "Потом снова переинсталлируйте этот пакет."

#~ msgid "Which version of the ALSA is it for?"
#~ msgstr "Для какой версии ALSA это нужно?"

#~ msgid ""
#~ "A configuration file has been found in /etc/modutils/alsa, but I can't "
#~ "tell what version of ALSA the file is for."
#~ msgstr ""
#~ "Найден файл настройки в /etc/modutils/alsa, но непонятно, для какой он "
#~ "версии ALSA."

#~ msgid "Move /etc/modutils/alsa to /etc/alsa/modutils/${ver}?"
#~ msgstr "Переместить /etc/modutils/alsa в /etc/alsa/modutils/${ver}?"

#~ msgid ""
#~ "Debian ALSA now checks the currently installed version of the ALSA driver "
#~ "and automatically initializes it using the appropriate configuration file "
#~ "stored under /etc/alsa/modutils at startup time."
#~ msgstr ""
#~ "Сейчас Debian ALSA проверяет текущую версию ALSA-драйвера и автоматически "
#~ "инициализирует его с помощью соответствующего файла настройки, "
#~ "создаваемого в /etc/alsa/modutils при начальной загрузке."

#~ msgid ""
#~ "I see that you have a file /etc/modutils/alsa.  Should I relocate this "
#~ "to /etc/alsa/modutils/${ver} and link /etc/modutils/alsa to your file?  "
#~ "This is required for the automatic initialization to work correctly.  If "
#~ "you choose not to move it, the file will continue to be used as the "
#~ "configuration file for all versions of the ALSA driver."
#~ msgstr ""
#~ "У вас уже есть файл /etc/modutils/alsa. Следует ли передвинуть его в /etc/"
#~ "alsa/modutils/${ver} и залинковать /etc/modutils/alsa к вашему файлу? Это "
#~ "необходимо, чтобы автоматическая инициализация правильно работала. Если "
#~ "вы решите не передвигать файл, то он будет всегда использоваться в "
#~ "качестве файла настроек для всех версий ALSA-драйвера."

#~ msgid ""
#~ "The script should detect when the /etc/modutils/alsa file is already a "
#~ "link rather than a legacy configuration script!"
#~ msgstr ""
#~ "Скрипт сможет понять, что файл /etc/modutils/alsa уже является линком, а "
#~ "не старым файлом настроек!"

#, fuzzy
#~ msgid ""
#~ "all, ad1816a, ad1848, ali5451, als100, als4000, azt2320, azt3328, "
#~ "cmi8330, cmipci, cs4231, cs4232, cs4236, cs4281, cs46xx, dt019x, dummy, "
#~ "emu10k1, ens1370, ens1371, es1688, es18xx, es1938, es1968, es968, fm801, "
#~ "gusclassic, gusextreme, gusmax, hdsp, ice1712, intel8x0, interwave, "
#~ "interwave-stb, korg1212, maestro3, mpu401, msnd-pinnacle, mtpav, nm256, "
#~ "opl3sa2, opti92x-ad1848, opti92x-cs4231, opti93x, pdplus, powermac, "
#~ "rme32, rme96, rme9652, sa11xx-uda1341, sb16, sb8, sbawe, serial-u16550, "
#~ "serialmidi, sgalaxy, sonicvibes, sscape, trident, usb-audio, via82xx, "
#~ "virmidi, vxp-lib, vxpocket, vxp440, wavefront, ymfpci"
#~ msgstr "#CARDS#"

#~ msgid ""
#~ " all -- All Cards\n"
#~ " ad1816a -- ISA: Analog Devices SoundPort AD1816A\n"
#~ " ad1848 -- ISA: Generic AD1848/CS4248\n"
#~ " ali5451 -- PCI: ALi PCI Audio M5451\n"
#~ " als100 -- ISA: Avance Logic ALS100\n"
#~ " als4000 -- PCI: Avance Logic ALS4000\n"
#~ " azt2320 -- ISA: Aztech Systems AZT2320\n"
#~ " azt3328 -- PCI: Aztech Systems AZF3328\n"
#~ " cmi8330 -- ISA: C-Media CMI8330\n"
#~ " cmipci -- PCI: C-Media 8738, 8338\n"
#~ " cs4231 -- ISA: Cirrus Logic CS4231\n"
#~ " cs4232 -- ISA: Cirrus Logic CS4232\n"
#~ " cs4236 -- ISA: Cirrus Logic CS4236\n"
#~ " cs4281 -- PCI: Cirrus Logic CS4281\n"
#~ " cs46xx -- PCI: Cirrus Logic (Sound Fusion) CS4280/CS461x/CS462x/CS463x\n"
#~ " dt019x -- ISA: Diamond Technologies DT-0197H\n"
#~ " dummy -- Dummy (/dev/null) soundcard\n"
#~ " emu10k1 -- PCI: EMU10K1 (SB Live!, E-mu APS)\n"
#~ " ens1370 -- PCI: (Creative) Ensoniq AudioPCI 1370\n"
#~ " ens1371 -- PCI: (Creative) Ensoniq AudioPCI 1371\n"
#~ " es1688 -- ISA: ESS ES1688\n"
#~ " es18xx -- ISA: ESS ES18XX\n"
#~ " es1938 -- PCI: ESS ES1938/1946 (Solo-1)\n"
#~ " es1968 -- PCI: ESS ES1968/1978 (Maestro-1/2/2E)\n"
#~ " es968 -- ISA: ESS ES968\n"
#~ " fm801 -- PCI: ForteMedia FM801\n"
#~ " gusclassic -- ISA: Gravis UltraSound Classic\n"
#~ " gusextreme -- ISA: Gravis UltraSound Extreme\n"
#~ " gusmax -- ISA: Gravis UltraSound MAX\n"
#~ " hdsp -- PCI: RME Hammerfall DSP\n"
#~ " ice1712 -- PCI: ICEnsemble ICE1712 (Envy24)\n"
#~ " intel8x0 -- PCI: Intel i810/i820/i830/i840/MX440 integrated audio\n"
#~ " interwave -- ISA: InterWave / Gravis UltraSound PnP\n"
#~ " interwave-stb -- ISA: InterWave + TEA6330T (UltraSound 32-Pro)\n"
#~ " korg1212 -- PCI: Korg 1212 IO\n"
#~ " maestro3 -- PCI: ESS Allegro/Maestro3\n"
#~ " mpu401 -- ISA: Generic MPU-401 UART driver\n"
#~ " msnd-pinnacle -- ISA: Turtle Beach MultiSound Pinnacle\n"
#~ " mtpav -- ISA: MOTU MidiTimePiece AV multiport MIDI\n"
#~ " nm256 -- PCI: NeoMagic NM256AV/ZX\n"
#~ " opl3sa2 -- ISA: Yamaha OPL3-SA2/SA3\n"
#~ " opti92x-ad1848 -- ISA: OPTi 82C92x - AD1848\n"
#~ " opti92x-cs4231 -- ISA: OPTi 82C92x - cs4231\n"
#~ " opti93x -- ISA: OPTi 82C93x\n"
#~ " pdplus -- PCI: Marian/Sek'D Prodif Plus\n"
#~ " powermac -- PowerMac\n"
#~ " rme32 -- PCI: RME Digi32, 32/8, 32 PRO\n"
#~ " rme96 -- PCI: RME Digi96, 96/8, 96/8 PRO\n"
#~ " rme9652 -- PCI: RME Digi9652 (Hammerfall)\n"
#~ " sa11xx-uda1341 -- ARM iPAQ uda1341 driver\n"
#~ " sb16 -- ISA: Sound Blaster 16\n"
#~ " sb8 -- ISA: Sound Blaster 1.0/2.0/Pro\n"
#~ " sbawe -- ISA: Sound Blaster AWE 32/64\n"
#~ " serial-u16550 -- ISA: UART16550 - MIDI only driver\n"
#~ " serialmidi -- Generic serial MIDI driver\n"
#~ " sgalaxy -- ISA: Aztech Sound Galaxy\n"
#~ " sonicvibes -- PCI: S3 SonicVibes\n"
#~ " sscape -- ISA: Ensoniq SoundScape PnP\n"
#~ " trident -- PCI: Trident 4D-Wave DX/NX; SiS 7018\n"
#~ " usb-audio -- USB: USB Audio driver\n"
#~ " via82xx -- PCI: VIA VT8233/82C686A South Bridge\n"
#~ " virmidi -- Virtual MIDI soundcard\n"
#~ " vxp-lib -- PCMCIA: Core for VXpocket cards\n"
#~ " vxpocket -- PCMCIA: Digigram VXpocket\n"
#~ " vxp440 -- PCMCIA: Digigram VXpocket 440\n"
#~ " wavefront -- ISA: Turtle Beach Maui,Tropez,Tropez+ (Wavefront)\n"
#~ " ymfpci -- PCI: Yamaha YMF724/740/744/754"
#~ msgstr ""
#~ " all -- все карты\n"
#~ " ad1816a -- ISA: Analog Devices SoundPort AD1816A\n"
#~ " ad1848 -- ISA: Generic AD1848/CS4248\n"
#~ " ali5451 -- PCI: ALi PCI Audio M5451\n"
#~ " als100 -- ISA: Avance Logic ALS100\n"
#~ " als4000 -- PCI: Avance Logic ALS4000\n"
#~ " azt2320 -- ISA: Aztech Systems AZT2320\n"
#~ " azt3328 -- PCI: Aztech Systems AZF3328\n"
#~ " cmi8330 -- ISA: C-Media CMI8330\n"
#~ " cmipci -- PCI: C-Media 8738, 8338\n"
#~ " cs4231 -- ISA: Cirrus Logic CS4231\n"
#~ " cs4232 -- ISA: Cirrus Logic CS4232\n"
#~ " cs4236 -- ISA: Cirrus Logic CS4236\n"
#~ " cs4281 -- PCI: Cirrus Logic CS4281\n"
#~ " cs46xx -- PCI: Cirrus Logic (Sound Fusion) CS4280/CS461x/CS462x/CS463x\n"
#~ " dt019x -- ISA: Diamond Technologies DT-0197H\n"
#~ " dummy --  звуковая карта-\"пустышка\" (/dev/null)\n"
#~ " emu10k1 -- PCI: EMU10K1 (SB Live!, E-mu APS)\n"
#~ " ens1370 -- PCI: (Creative) Ensoniq AudioPCI 1370\n"
#~ " ens1371 -- PCI: (Creative) Ensoniq AudioPCI 1371\n"
#~ " es1688 -- ISA: ESS ES1688\n"
#~ " es18xx -- ISA: ESS ES18XX\n"
#~ " es1938 -- PCI: ESS ES1938/1946 (Solo-1)\n"
#~ " es1968 -- PCI: ESS ES1968/1978 (Maestro-1/2/2E)\n"
#~ " es968 -- ISA: ESS ES968\n"
#~ " fm801 -- PCI: ForteMedia FM801\n"
#~ " gusclassic -- ISA: Gravis UltraSound Classic\n"
#~ " gusextreme -- ISA: Gravis UltraSound Extreme\n"
#~ " gusmax -- ISA: Gravis UltraSound MAX\n"
#~ " hdsp -- PCI: RME Hammerfall DSP\n"
#~ " ice1712 -- PCI: ICEnsemble ICE1712 (Envy24)\n"
#~ " intel8x0 -- PCI: Intel i810/i820/i830/i840/MX440 integrated audio\n"
#~ " interwave -- ISA: InterWave / Gravis UltraSound PnP\n"
#~ " interwave-stb -- ISA: InterWave + TEA6330T (UltraSound 32-Pro)\n"
#~ " korg1212 -- PCI: Korg 1212 IO\n"
#~ " maestro3 -- PCI: ESS Allegro/Maestro3\n"
#~ " mpu401 -- ISA: Generic MPU-401 UART driver\n"
#~ " msnd-pinnacle -- ISA: Turtle Beach MultiSound Pinnacle\n"
#~ " mtpav -- ISA: MOTU MidiTimePiece AV multiport MIDI\n"
#~ " nm256 -- PCI: NeoMagic NM256AV/ZX\n"
#~ " opl3sa2 -- ISA: Yamaha OPL3-SA2/SA3\n"
#~ " opti92x-ad1848 -- ISA: OPTi 82C92x - AD1848\n"
#~ " opti92x-cs4231 -- ISA: OPTi 82C92x - cs4231\n"
#~ " opti93x -- ISA: OPTi 82C93x\n"
#~ " pdplus -- PCI: Marian/Sek'D Prodif Plus\n"
#~ " powermac -- PowerMac\n"
#~ " rme32 -- PCI: RME Digi32, 32/8, 32 PRO\n"
#~ " rme96 -- PCI: RME Digi96, 96/8, 96/8 PRO\n"
#~ " rme9652 -- PCI: RME Digi9652 (Hammerfall)\n"
#~ " sa11xx-uda1341 -- ARM iPAQ uda1341 driver\n"
#~ " sb16 -- ISA: Sound Blaster 16\n"
#~ " sb8 -- ISA: Sound Blaster 1.0/2.0/Pro\n"
#~ " sbawe -- ISA: Sound Blaster AWE 32/64\n"
#~ " serial-u16550 -- ISA: UART16550 - драйвер только MIDI\n"
#~ " serialmidi -- общий драйвер MIDI последовательного порта\n"
#~ " sgalaxy -- ISA: Aztech Sound Galaxy\n"
#~ " sonicvibes -- PCI: S3 SonicVibes\n"
#~ " sscape -- ISA: Ensoniq SoundScape PnP\n"
#~ " trident -- PCI: Trident 4D-Wave DX/NX; SiS 7018\n"
#~ " usb-audio -- USB: USB Audio driver\n"
#~ " via82xx -- PCI: VIA VT8233/82C686A South Bridge\n"
#~ " virmidi -- виртуальная MIDI-карта\n"
#~ " vxp-lib -- PCMCIA: основа поддержки для карт VXpocket\n"
#~ " vxpocket -- PCMCIA: Digigram VXpocket\n"
#~ " vxp440 -- PCMCIA: Digigram VXpocket 440\n"
#~ " wavefront -- ISA: Turtle Beach Maui,Tropez,Tropez+ (Wavefront)\n"
#~ " ymfpci -- PCI: Yamaha YMF724/740/744/754"
